[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Nach Postges upgrade: OpenGL kaputt... (Echt jetzt)



...so ungefär jedenfalls.

Ich habe letztens einen 'postgresql upgrade' gemacht.
Nach einem --dryrun schien es mir als ob postgres nix zu bieten hat, 
wohl aber wollte er einiges an XFree verändern. Mir schien es die 
Sache wert, auch wenn es mir wahrscheinlich ewig ein Rätsel bleiben 
wird, wieso für ein postgres upgrade XFree erneuert wird. Ziemlich 
bizar....

Wie dem auch sei. Wohl ganz im Sinne vom Debian XFree Team Hausmotto 
'Hau weg den Scheiß' :-) hat mir dieses XFree upgrade ohne Kommentar 
meine XF86Config über den Jordan geschickt. :-(
Ein Nvidia Konfigurationsveteran lässt sich dadurch natürlich nicht 
aus der Ruhe bringen und nach ein paar Minuten machte es den Anschein 
als ob der Treiber geladen wird (Logo-mäßig).

Allerdings geht Blender mit Texturen seltsam in die Knie - etwa so wie 
beim Software rendering und ut2004demo und - o schreck o graus - 
ut2003 (welches vorher problemlos lief) spucken beide folgendes aus:

>>>>
Xlib:  extension "XiG-SUNDRY-NONSTANDARD" missing on display ":0.0".
GL_EXT_bgra not supported - bailing out.
History:
Exiting due to error
<<<<

Ist das jetzt ein Treiberkonflikt mit den neuen XFree Sachen? Stop!
Moment, Idee....

>>>>
->XFree86 -version
This is a pre-release version of XFree86, and is not supported in any
way.  Bugs may be reported to XFree86@XFree86.Org and patches 
submitted
to fixes@XFree86.Org.  Before reporting bugs in pre-release versions,
please check the latest version in the XFree86 CVS repository
(http://www.XFree86.Org/cvs)

XFree86 Version 4.1.0.1 / X Window System
(protocol Version 11, revision 0, vendor release 6510)
Release Date: 21 December 2001
        If the server is older than 6-12 months, or if your card is
        newer than the above date, look for a newer version before
        reporting problems.  (See http://www.XFree86.Org/FAQ)
Build Operating System: Linux 2.6.3-bk2 i686 [ELF]
Module Loader present
<<<<

Hääää? *Kopfkratz*
Jedes Datum das mit XFree zu tun hat ist zwar erst 3 Tage alt (der 
besagte postgres upgrade), die X Version ist aber offenbar von Anno 
Asbach (?????)
Kann mir das einer Erklären?
Pre-Release Version 4.1-irgendwas????
Mit scheint es gar als ob meine vorige Version aktueller war. Kann das 
sein? (Woody. 'Classic' sozusagen.)

Vielleicht hat irgendwer einen Tip was hier los ist?
Wieso fummelt ein postgres upgrade an XFree herum?
Wieso ist das ein pre-release? Und noch dazu ein uraltes?
Und wie krieg ich OpenGL wieder an den Start?

Bin für jeden Schuß ins Blaue dankbar.

Auch ja: Postgres ist immer noch 7.1... schnurrt aber wie ein 
Kätzchen. LOL. :-)

Phillip



Reply to: